[Advertencia] Requisitos importantes de los sistemas operativos para instalar el agente de R1Soft

iWeb garantiza que la instalación del agente de respaldo de R1Soft funcione en todas las versiones de los sistemas operativos que ofrecemos.

La siguiente advertencia está destinada a los clientes que desean actualizar su servidor de Ubuntu a la versión 14.10.
Dado que la versión de kernel de Ubuntu 14.10 exige un módulo pre-configurado, debe descargar el paquete apropiado para que el agente de respaldo siga funcionando y evite cualquier tipo de falla inesperada.  

Estos son los pasos a seguir:
1- Conectarse a su servidor (donde se instaló el agente de R1Soft) a través de SSH como root
2- Ir al siguiente directorio: cd /lib/modules/r1soft

cd /lib/modules/r1soft

3- Descargar el paquete del módulo pre-configurado:

wget http://repo.r1soft.com/modules/Ubuntu_1410_x64/hcpdriver-cki-3.16.0-31-generic.x86_64.ko

4- Reiniciar el servicio cdp-agent para cargar el controlador(driver):

/etc/init.d/cdp-agent restart

¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

El artículo está cerrado para comentarios.
Tecnología de Zendesk